#content {
	float: left;
	position: relative;
	left: 50%;
	margin-left: -270px;
	width: 760px;
	min-height: 60em;
	padding-bottom: 4em;
}
	#content.corporate table {
		font-size: 1.2em;
		line-height: 1.5em;
		margin-bottom: 2.5em;
	}
		#content.corporate table th {
			white-space: nowrap;
			font-weight: bold;
		}
		#content.corporate table th,
		#content.corporate table td {
			padding: 1em;
		}

	#content p img {
		float: right;
		margin-left: 1em;
	}
	
	#content.category .panel {
		width: 50%;
	}
		#content.category.maids .panel,
		#content.category.lawncare .panel,
		#content.category.reviews .panel,
		#content.category.storage .panel,
		#content.category.packing-supplies .panel,
		#content.category.homeowners-insurance .panel,
		#content.category.renters-insurance .panel,
		#content.category.auto-insurance .panel,
		#content.category.product-warranty .panel,
		#content.category.change-locks .panel,
		#content.category.identity-theft .panel,
		#content.category.my-finances .panel,
		#content.category.offset-my-energy .panel,
		#content.category.energy-audits .panel {
			width: 100%;
		}
	
	#content ul,
	#content .panel ul {
		margin-left: 2em; /* 4em; */
	}
		#content li,
		.overlay-content li {
			font-size: 1.2em;
			line-height: 1.5em;
			margin-bottom: 0.75em;
			margin-left: 1em;
			margin-right: 1em;
			list-style: disc;
			list-style-position: outside;
			list-style-image: url(images/carrott-blue.gif);
		}
			.overlay-content ul {
				list-style-position: inside;
			}
			

	#content h2 {
		clear: left;
		background: url(images/heading-background.png) repeat-x top left;
		height: 34px;
		line-height: 34px;
		text-indent: 1em;
		border: 1px solid #ddd;
		border-width: 1px 0 1px 0;
		margin-bottom: 1em;
		font-size: 1.5em;
	}
		#content h2 em {
			color: #0076bf;
			font-style: normal;
		}
	
	#content form {
		font-size: 1.2em;
		line-height: 1.5em;
		margin-bottom: 1.5em;
	}
		#content form label {
			display: block;
			clear: both;
		}
			#content form label input,
			#content form label textarea {
				display: block;
			}
	
	#content address {
		font-size: 1.2em;
		margin-bottom: 1.5em;
	}
		#content address br {
			margin-bottom: 0;
		}
	
	#content .description,
	#content .site-description,
	#content .persona-description,
	#content .persona-inset-description,
	#content .company-description {
		position: relative;
		width: 750px;
		padding-left: 1em;
		padding-bottom: 1em;
		margin-bottom: 2em;
		min-height: 14.9em;
		background: transparent url(images/description-background.png) bottom left no-repeat scroll;
	}
		#content .description img,
		#content .bundles-category-description img,
		#content .company-description img {
			position: absolute;
			right: 34px;	/*	updated background to avoid cutoff	*/
			bottom: 30px;
		}
			#content .description img.save-money {
				position: absolute;
				right: 0;
				top: -10px;
			}
		#content .description h1 {
			padding-left: 0.5em;
			width: 500px;
			font-size: 2.4em;
			line-height: 1.2em;
		}
		#content .description p,
		#content .persona-description p {
			width: 440px;
			margin-top: 1em;
			padding-left: 1em;
		}
			#content .site.description p,
			#content .site-description p {
				width:405px;
				padding-left: 0;
			}
			#content .site.description,
			#content .site-description {
				position: relative;
				padding-left: 75px;
				width: 685px;
				height:260px;
				background: transparent url(images/site-description.jpg) bottom left no-repeat scroll;
			}
			#content .description ul li {
				font-size: 1.2em;
				line-height: 1.5em;
				list-style-image: url(images/carrott-blue.gif);
				margin-left: 0.75em;
				margin-top: 0;
				margin-bottom: 0;
				width: 440px;
			}
			.overlay-content ul li {
				margin-left: 2.5em;
			}
			
			#content.index .description h1,
			#content.index .site-description h1 {
				position: relative;
				left: -55px;
				font-size: 2.4em;
				line-height: 1.5em;
				padding-left: 0;
				width:460px;
			}
	#content .site ul li {
		width: 380px;
	}

				
	#content.index .category.panel,
	#content.index .company.panel,
	#content.index .category-panel,
	#content.index .company-panel {
		width: 504px;
	}
		#content .company.panel span.company.name,
		#content .company-panel span.company-name {
			display: none;
		}
		#content.sitemap .company.panel span.company.name,
		#content.sitemap .company-panel span.company-name,
		#content.error404 .company.panel span.company.name,
		#content.error404 .company-panel span.company-name {
			display: inline;
		}

	#content .category.panel ul,
	#content .category-panel ul,
	#content .company.panel ul,
	#content .company-panel ul {
		margin-left: 1.5em;
		overflow: hidden;
	}
		#content .category.panel ul,
		#content .category-panel ul {
			margin-bottom: 2em;
		}
	#content .category.panel li,
	#content .category-panel li,
	#content .category-side-panel li {
			float: left;
			width: 145px;
			line-height: 1.3em;
			overflow: hidden;
			padding: 0;
			list-style: none;
			margin: 0 5px 0;
			height: 90px;
			font-size:1.1em;

		}
		#content .category.panel li span,
		#content .category-panel li span,
		#content .category-side-panel li span {
			display: block;
			padding-left: 30px;
			width: auto;
		}				
		#content .category.panel li a,
		#content .category-panel li a,
		#content .category-side-panel li a {
			display: block;
			font-weight: bold;
			padding: 5px 0 4px 30px;
			font-size:1.1em;
			width: 120px;
				margin-bottom: .3em;
				font-size:1.1em;
		}
		#content .category.panel li { background: url(images/category-icons.png) top left no-repeat scroll; }
		#content .category.panel li.bundles { background-position: 0 0px; }
		#content .category.panel li.high-speed-internet { background-position: 0 -145px; }
		#content .category.panel li.electricity { background-position: 0 -290px; }
		#content .category.panel li.home-phone { background-position: 0 -435px; }
		#content .category.panel li.television-service { background-position: 0 -580px; }
		#content .category.panel li.natural-gas { background-position: 0 -735px; }
		#content .category.panel li.change-of-address { background-position: 0 -880px; }
		#content .category.panel li.movingBundles { background-position: 0 -1025px; }
		#content .category.panel li.green { background-position: 0 -1170px; }
		#content .category.panel li.longDistance { background-position: 0 -1315px;}
		#content .category.panel li.offset-my-energy { background-position: 0 -1170px;}
		#content .category.panel li.energy-audits { background-position: 0 -290px;}
		#content .category.panel li.appliance-rental { background-position: 0 -1461px;}
		#content .category.panel li.homeImprovement { background-position: 0 -1607px;}
		#content .category.panel li.cleaningServices { background-position: 0 -1753px;}
		#content .category.panel li.lawncareServices { background-position: 0 -1899px;}
		#content .category.panel li.pestControl { background-position: 0 -2045px;}
		#content .category.panel li.furnitureRental { background-position: 0 -2191px;}
		#content .category.panel li.auto-shipping { background-position: 0 -2337px;}
		#content .category.panel li.packing-supplies { background-position: 0 -2483px;}
		#content .category.panel li.storage { background-position: 0 -2628px;}
		#content .category.panel li.homeownersInsurance { background-position: 0 -2774px;}
		#content .category.panel li.rentersInsurance { background-position: 0 -2774px;}
		#content .category.panel li.autoInsurance { background-position: 0 -2920px;}
		#content .category.panel li.warrantyServices { background-position: 0 -1461px;}
		#content .category.panel li.homeWarrantyServices { background-position: 0 -3066px;}
		#content .category.panel li.securityMonitoring { background-position: 0 -3210px;}
		#content .category.panel li.changeLocks { background-position: 0 -3355px;}
		#content .category.panel li.identityProtection { background-position: 0 -3505px;}
		#content .category.panel li.pcSecurity { background-position: 0 -3650px;}
		#content .category.panel li.movieSubscription { background-position: 0 -3795px;}
		#content .category.panel li.musicSubscriptions { background-position: 0 -3940px;}
		#content .category.panel li.gameSubscription { background-position: 0 -4085px;}
		#content .category.panel li.periodicals { background-position: 0 -4235px;}
		#content .category.panel li.newspaperDelivery { background-position: 0 -4380px;}
		#content .category.panel li.creditCards { background-position: 0 -4525px;}
		#content .category.panel li.financialServices { background-position: 0 -4670px;}
		#content .category.panel li.energySavings { background-position: 0 -4815px;}
		#content .category.panel li.home-improvement { background-position: 0 -1606px;}
		#content .category.panel li.maids { background-position: 0 -1752px;}
		#content .category.panel li.lawncare { background-position: 0 -1898px;}
		#content .category.panel li.pest-control { background-position: 0 -2044px;}
		#content .category.panel li.furniture-rental { background-position: 0 -2190px;}
		#content .category.panel li.moving-checklist { background-position: 0 -5111px;}
		#content .category.panel li.mover-quotes { background-position: 0 -5402px;}
		#content .category.panel li.moving-concierge { background-position: 0 -2191px;}
		#content .category.panel li.homeowners-insurance { background-position: 0 -2775px;}
		#content .category.panel li.renters-insurance { background-position: 0 -3212px;}
		#content .category.panel li.auto-insurance { background-position: 0 -2920px;}
		#content .category.panel li.product-warranty { background-position: 0 -1460px;}
		#content .category.panel li.home-warranty { background-position: 0 -3066px;}
		#content .category.panel li.home-security-alarms { background-position: 0 -3066px;}
		#content .category.panel li.change-locks { background-position: 0 -3358px;}
		#content .category.panel li.identity-theft { background-position: 0 -3505px;}
		#content .category.panel li.pc-security { background-position: 0 -3650px;}
		#content .category.panel li.movie-rental { background-position: 0 -3796px;}
		#content .category.panel li.game-rental { background-position: 0 -4089px;}
		#content .category.panel li.music-downloads { background-position: 0 -3943px;}
		#content .category.panel li.magazines { background-position: 0 -4234px;}
		#content .category.panel li.newspapers { background-position: 0 -4380px;}
		#content .category.panel li.credit-cards { background-position: 0 -4527px;}
		#content .category.panel li.my-finances { background-position: 0 -4673px;}
		#content .category.panel li.shopping { background-position: 0 -4965px;}

	#content .company.panel li,
	#content .company-panel li {
			float:  left;
			width: 97px;
			height: 70px;
			text-align: left;
			vertical-align: middle;
			line-height: 70px;
			list-style: none;
			margin: 0;
	}

	#content .persona.description,
	#content .persona-description {
		background-image: url(images/description-background-general.jpg);
	}

	#content .persona.inset.description,
	#content .persona-inset-description {
		min-height: 269px;
		background: transparent url(images/box-shadow.gif) top left no-repeat;
		padding: 25px 0 0 25px;
		position: relative;
		width: 735px;
		margin-top: -1em;
	}
		#content .persona.inset.description h2,
		#content .persona-inset-description h2 {
			color: #227193;
			background: #A6D3E6;
			font-size: 2.0em;
			text-indent: 0.5em;
		}

		#content .persona.inset.description div,
		#content .persona-inset-description div {
			background: transparent url(images/lady-phone-computer.jpg) bottom left no-repeat;
		}
		#content .persona.inset.description div p,
		#content .persona-inset-description div p {
			position: absolute;
			width: 235px;
			right: 0;
		}
		#content .persona.inset.description div ul,
		#content .persona-inset-description div ul {
			position: absolute;
			right: 0;
		}
			#content .persona.inset.description div ul li,
			#content .persona-inset-description div ul li {
				width: 250px;
			}

		#content .side.panel,
		#content .category.side.panel,
		#content .company.side.panel,
		#content .side-panel,
		#content .side-company-panel,
		#content.sitemap .panel,
		#content.error404 .panel {
			min-height: 15em;
			width: 379px; /* 50%; */
			float: right;
			background: #fff;
			border-left: #ccc 1px dotted;

			/* One True Layout 100%-Height Trick
			 * - Only applie to non-IE6 browsers
			 */
			
			padding-bottom: 400em !important;
			padding-bottom: 0;
			margin-bottom: -400em !important;
			margin-bottom: 0;
			padding-bottom: 300px;
			margin-bottom: -300px;
		}	

		#content.index .side.panel,
		#content.index .side-panel {
			width: 255px;
		}
			#content .side.panel p,
			#content .side-panel p {
				padding-left: 1.5em;
			}
			#content .side.panel h6,
			#content .side-panel h6 {
				font-size: 1.2em;
				line-height: 1.5em;
				padding-left: 1.5em;
				margin-bottom: .5em;
				font-weight: bold;
				color: #666;
			}
			#content .side.panel ul,
			#content .side-panel ul {
				margin-left: 2em;
			}
			#content.category .side.panel ul {
				margin-left: 1.5em;
			}		
				#content .side.panel ul.persona-list li,
				#content .side-panel ul.persona-list li {
					font-size: 1.2em;
				}				
			#content .company.side.panel ul,
			#content .company-side-panel ul {
				margin-left: 1.5em;
			}
			#content .company.side.panel li,
			#content .company-side-panel li {
				list-style: none;
				width: 25%;
		}
#content.corporate {
	min-height: 85em;
}

/*	Sitemap Filters	*/
#content.sitemap, 
#content.error404 {
	margin-left: -490px;
	width: 980px;
	font-size: 1.2em;
}

	#content.sitemap .panel, 
	#content.error404 .panel {
		width: 33%;
		float: left;
		border-left: 1px dotted #ccc;
		margin-top: 1em;
	}
		#content.sitemap .company.panel,
		#content.sitemap .company-panel,
		#content.error404 .company.panel,
		#content.error404 .company-panel  {
			width: 33%;
			border: none;
		}
			#content.sitemap .company.panel li,
			#content.sitemap .company-panel li,
			#content.error404 .company.panel li,
			#content.error404 .company-panel li {
				float: none;
				height: 1.5em;
				line-height: 1.5em;
				width: auto;
			}
				#content.sitemap .company.panel li a img,
				#content.sitemap .company-panel li a img,
				#content.error404 .company.panel li a img,
				#content.error404 .company-panel li a img  {
					display: none;
				}
		#content.sitemap .panel h4,
		#content.error404 .panel h4 {
			margin-left: 1em;
			margin-bottom: .5em;
		}
		#content.sitemap .panel h2,
		#content.error404 .panel h2 {
			font-size: 1.2em;
		}
		#content.sitemap h1,
		#content.error404 h1 {		
			padding: 0;
			font-size: 2em;
		}
		#content.sitemap p,
		#content.error404 p {		
			padding: 0;
		}
	#content.sitemap ul,
	#content.error404 ul {
		margin-left: 1.5em;
		margin-bottom: 1.5em;
	}
		#content.sitemap ul ul,
		#content.error404 ul ul {
			margin-left: 1.5em;
		}
		#content.sitemap ul li.parent,
		#content.error404 ul li.parent {
			margin-top: 1em;
			margin-left: 0em;
		}
		#content.sitemap ul li.parent a,
		#content.error404 ul li.parent a {
			text-decoration: underline;
			color: #49a942;
			font-size: 1.2em;
		}
			#content.sitemap ul li.parent a:hover,
			#content.error404 ul li.parent a:hover {
				text-decoration: underline;
				color: #c8df8e;
			}
			#content.sitemap ul li.parent li a,
			#content.error404 ul li.parent li a {
				text-decoration: underline;
				color: #0076bf;
				font-size: 1em;
			}
				#content.sitemap ul li.parent li a:hover,
				#content.error404 ul li.parent li a:hover {
					color: #0096d6;
				}
	#content.sitemap ul li,
	#content.error404 ul li {
		font-size: 1.0em;
		list-style: none;
		margin: 0;
		width: auto;
		height: auto;
	}

/*	Mover Quotes Filters 	*/
#content form#mover-quotes {
	margin-top:1.5em;
}
	#content form#mover-quotes ol {
		margin-top: 1em;
	}
		#content form#mover-quotes ol li {
			list-style-image: none;
			list-style-type: none;
			margin: 0 0 1em 1em;
		}
	#content form#mover-quotes fieldset {
		border: 1px #7BBB36 solid;
		padding: 1.0em;
		margin-bottom: 1.0em;
		background: #fff;
	}
		#content form#mover-quotes fieldset fieldset {
			border: 1px #CCCCCC solid;
			padding: 1.0em;
			margin-bottom: 1.0em;
		}
		#content form#mover-quotes fieldset#from, #content form#mover-quotes fieldset#to {
			width: 46%;
			float: left;
		}
			#content form#mover-quotes fieldset#to {
				float: right;
			}

	#content form#mover-quotes legend {
		background: #EEEEEE url(images/heading-background.png) repeat-x scroll left top;
		border: 1px #CCCCCC solid;
		color: #7BBB36;
		font-size: 1.2em;
		font-weight: normal;
		padding: .5em 1em;
	}
		#content form#mover-quotes fieldset fieldset legend{
			background: none;
			border: none;
			color: #666;
			font-size: 1.0em;
			font-weight: bold;
			padding: .5em;
		}

	#content form#mover-quotes label {
		float: left;
		vertical-align: middle;
		cursor: pointer;
		font-size: .8em;
		width: 110px;
		text-align: right;
		margin-right: .5em;
	}
	#content form#mover-quotes input,
	#content form#mover-quotes textarea,
	#content form#mover-quotes select	{
		display: inline;
	}
	#content form#mover-quotes button {
		background:transparent url(images/btn-form.gif) no-repeat scroll left top;
		border:medium none;
		color:#FFFFFF;
		cursor:pointer;
		float:right;
		font-weight:bold;
		height:26px;
		width:170px;
		font-size: 1.2em;
}
/*	Landing Page Styles 	*/
	#landing-page-content {
		position: relative;
		width: 750px;
		padding-bottom: 120px;
		margin-bottom: 2em;
		height: 332px;
		background: transparent url(images/home-minders-bankhouse.jpg) top left no-repeat scroll;
	}
	#content #homeminders-address #address-box {
		background:transparent url(images/homeminders-address-box.png) center left no-repeat scroll;
		margin-top:150px;
	}
	#landing-page-content h1 {
		font-weight:bold;
		font-size:25px;
		margin:5px 0 0 20px;
	}
	#landing-page-content p {
		margin:10px 0 0 20px;
		width:400px;
		font-size:14px;
		line-height:150%;
	}